イベントエラー – civi_flexmailer_required_tokens

イベントを作成しようとするたびに、またはイベント情報を含むページにアクセスするたびに、次のエラーが表示されます。

存在しないサービス
"civi_flexmailer_required_tokens"をリクエストしました。

最新のCivi 5、Wordpress 4.9を使用して

ベストアンサー

私たちは同様の問題を抱えていますが、メニュー/再構築を使ってcivicrmキャッシュをクリアした後、それは動作し始めました。

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です